/**
 * Custom overrides for civicrm
 * .. can use CRM > Administer > Resource URLs > Custom CSS URL
 * [cms.root]/sites/all/themes/climatebonds/css/civicrm.local.css
 */


/* profile labels */
#crm-container .label,
#crm-container .label .label {
  display: inherit;
  padding: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  color: inherit;
  text-align: inherit;
  white-space: inherit;
  vertical-align: inherit;
  border-radius: inherit;
}

/* register button */
#crm-container .crm-register-button {
  border-radius: 12px;
  margin-right: 10px;
  font-size: 20px;
  background: #3467a4;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-shadow: 1px 1px 1px #ced8af;
  text-transform: uppercase;
  max-width: 640px;
  float: left;
}

/* social network tile*/
#crm-container .crm-socialnetwork {
  background: #e2efff;
  border: 1px solid #bff0ed;
}

/* social network tile*/
.crm-form-block .form-layout,
.crm-event-manage-eventinfo-form-block,
.crm-event-manage-registration-form-block,
.crm-event-manage-fee-form-block {
  margin: 20px;
}

.crm-profile-name-event_registration .valid {
  width: 300px;
}

.crm-profile-name-event_registration .crm-inline-error {
  margin-left: 10px;
}

.cividiscount-section .crm-form-submit {
  padding: 6px 30px;
  background: #69a3cf;
  font-size: large;
}


body.page-civicrm #crm-main-content-wrapper {
  background: white !important;
}

body.page-civicrm .crm-container h3:not(.widget-header) {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #c9e9e6;
  border-bottom: none;
  color: #464354;
  font-family: 'pt_sansbold', sans-serif;
  font-size: 1.4em;
  line-height: 2rem;
  margin: 1rem 0;
  padding: 1rem;
}

body.page-civicrm .crm-container *:not(.crm-form-block) > h3:not(.crm-severity-info)::before {
  box-shadow: none;
}
